:root {
    --headings: #000000;
    --background: #ebebeb;
    --paragraph: #696969;
    --highlight-light: #f6f6f6;
    --highlight-dark: #f2f2f2;
    --waves-color: #d58170;
    --h1: 5.5rem;
    --h2: 3.5rem;
    --h3: 1.75rem;
    --h4: 1.25rem;
}

@media screen and (max-width: 635px) {
    :root {
        --h1: 3.25rem;
        --h2: 2.75rem;
        --h3: 1.25rem;
        --h4: 1rem;
    }

    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 1050px) {
    :root {
        --h1: 4rem;
        --h2: 2.75rem;
        --h3: 1.25rem;
        --h4: 1rem;
    }

    html {
        font-size: 14px;
    }
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body {
    /* height: 100vh; */
    width: 95%;
    margin: auto;
}

/* img {
    max-width: 100%;
    display: block;
} */

/* Scroll tracker CSS */
.scroll-tracker {
    position: fixed;
    inset: 0 0 auto;
    height: 0.5rem;
    background-color: skyblue;
    transform-origin: left;
    z-index: 10;

}

/* Header CSS */

header hr {
    height: 1px;
    border-width: 0;
    background-color: grey;
    margin-top: 3vh;
}

header li {
    list-style: none;
}

header a {
    text-decoration: none;
    color: black;
    font-size: 1rem;
}

header a:hover {
    color: orange;
}

.login,
.sign-out {
    background-color: lightgray;
    cursor: pointer;
    color: maroon;
    font-weight: bolder;
    /* position: relative; */
    /* bottom: 3px; */
}

.login>a>button,
.sign-out>a>button {
    background-color: var(--headings);
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    padding: 0.3rem 0.3rem;
    /* margin-bottom: 0.5rem; */
    transition: all 0.2s ease-out;
    cursor: pointer;
    width: 5rem;
    position: relative;
    bottom: 0.2rem;
}

.logo div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: maroon;
}

.logo img {
    height: 4rem;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    /* max-width: 1200px; */
    margin: 0 auto;
    margin-top: 4vh;
    padding-left: 2rem;
    padding-right: 2rem;
    background-color: lightgray;
}

.navbar .links {
    display: flex;
    gap: 2rem;
}

.navbar .toggle_btn {
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
}

.navbar .links .flex {
    display: flex;
    gap: 1vh;
}

.navbar .links .flex img {
    height: 3.5vh;
}

header {
    position: relative;
}


/* Dropdown CSS */
.dropdown_menu {
    display: none;
    position: absolute;
    right: 2rem;
    top: 8vh;
    height: 0;
    width: 300px;
    background: rgba(50, 46, 46, 0.1);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    z-index: 10;
}

.dropdown_menu.open {
    height: 29vh;
}

/* .dropdown_menu.open img {
    height: 3vh;
} */

.dropdown_menu li {
    padding: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dropdown_menu li:hover {
    color: orange;
}

/* Responsive Design CSS */
@media (max-width: 1000px) {
    .navbar .links {
        display: none;
    }

    .navbar .toggle_btn {
        display: block;
    }

    .dropdown_menu {
        display: block;
    }

    .dropdown_menu .flex {
        display: flex;
        gap: 1vh;
    }
}

@media (max-width: 576px) {
    .dropdown_menu {
        left: 2rem;
        width: unset;
    }
}

/* Hero section CSS */

#hero {
    background-color: var(--background);
}

#hero .container {
    padding-bottom: 3rem;
}

@media screen and (max-width: 1050px) {
    body #hero .container {
        width: min(100%, 65rem);
        padding: 0 1rem;
    }
}

#hero .container {
    width: min(100%, 65rem);
    margin: auto;
}

#hero h1 {
    font-size: var(--h1);
    font-weight: bolder;
    letter-spacing: -2px;
    line-height: 1.1;
    text-align: center;
    max-width: 90%;
    padding-top: 3rem;
    margin: 0 auto 3rem auto;
}

@media screen and (max-width: 1050px) {
    body #hero h1+div {
        width: 20rem;
        margin-bottom: 5rem;
    }
}

#hero h1+div {
    width: 25rem;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 6rem;
    position: relative;
    z-index: 100;
}

@media screen and (max-width: 1050px) {
    body #hero .primary-btn {
        padding: 0.75rem 1.5rem;
    }
}

@media screen and (max-width: 635px) {
    body #hero .primary-btn {
        padding: 0.5rem 1.5rem;
        font-size: 0.85rem;
    }
}

#hero .primary-btn {
    background-color: var(--headings);
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 50px;
    padding: 1rem 2rem;
    margin-right: 1rem;
    transition: all 0.2s ease-out;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#hero .primary-btn:hover {
    background-color: orange;
}

#hero h1+div>div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: 1rem;
}

#hero a {
    cursor: pointer;
    transition: color 0.2s ease-out;
}

#hero a:hover {
    color: orange;
}

#hero h1+div>div>a {
    text-decoration: none;
    color: var(--paragraph);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.85rem;
}

#hero h1+div>div>img {
    width: 16%;
    object-fit: cover;
}

@media screen and (max-width: 980px) {
    body #hero .hero__content {
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 2rem;
    }
}

#hero .hero__content {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    position: relative;
}

@media screen and (max-width: 1050px) {
    .hero__content>img {
        position: absolute;
        top: -20%;
        left: -5%;
        width: 32.5rem;
    }
}

@media screen and (max-width: 768px) {
    .hero__content>img {
        position: absolute;
        top: -5%;
        left: -10%;
        width: 22.5rem;
    }
}

@media screen and (max-width: 980px) {
    #hero .hero__content {
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    body #hero .hero__content>img {
        position: static;
        width: 25rem;
        object-fit: contain;
    }
}

#hero .hero__content>img {
    position: absolute;
    top: -37%;
    left: -18%;
    width: 40rem;
    object-fit: contain;
}

@media screen and (max-width: 1050px) {
    .hero__content>div>div {
        display: flex;
        align-items: center;
        margin-bottom: 1.5rem;
    }
}

.hero__content>div>div {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

.hero__content>div>div span {
    align-self: flex-start;
    margin-right: 0.5rem;
}

@media screen and (max-width: 1050px) {
    .hero__content>div>div>img {
        width: 4rem;
        height: 4rem;
    }
}



.hero__content>p::after {
    content: "";
    position: absolute;
    bottom: 24%;
    right: -60%;
    width: 90px;
    height: 1px;
    background: var(--paragraph);
}

.hero__content>div>div>img {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    margin-right: 1rem;
    object-fit: cover;
}

#hero p {
    font-size: 0.9rem;
    color: var(--paragraph);
    line-height: 1.5;
}

@media screen and (max-width: 1050px) {
    .hero__content>p {
        max-width: 5rem;
        margin-right: 3rem;
    }
}

@media screen and (max-width: 768px) {
    .hero__content>p {
        margin-right: 1rem;
    }
}

@media screen and (max-width: 635px) {
    .hero__content>p {
        max-width: 10rem;
        margin: 2rem 0;
    }
}

.hero__content>p {
    max-width: 7rem;
    margin-right: 5rem;
    position: relative;
}

@media screen and (max-width: 1050px) {
    .hero__content>div {
        margin-bottom: 3rem;
    }
}

@media screen and (max-width: 635px) {
    .hero__content>div {
        display: flex;
        flex-direction: column;
        margin: 2rem 0 0 0;
    }
}

.hero__content>div {
    display: flex;
    flex-direction: column;
    margin-bottom: 5rem;
}

@media screen and (max-width: 1050px) {
    .hero__content>div>div {
        display: flex;
        align-items: center;
        margin-bottom: 1.5rem;
    }
}

.hero__content>div>div {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

/* Nature section CSS */

@media screen and (max-width: 1050px) {
    body #nature {
        padding: 1.5rem 0 2rem 0;
    }
}

#nature {
    margin-bottom: 3rem;
}

#nature h1 {
    font-weight: bolder;
    text-align: center;
    margin-top: 5rem;
    /* margin-bottom: 5vh; */

    font-size: var(--h2);
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 3rem;
    line-height: 1;
}

@media screen and (max-width: 1050px) {
    body #nature .nature-flex {
        width: 100%;
        height: 17rem;
    }
}

@media screen and (max-width: 635px) {
    body #nature .nature-flex {
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
    }
}

#nature .nature-flex {
    display: flex;
    height: 22rem;
    width: 95%;
    margin: auto;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

#nature .nature-flex>img {
    height: 15rem;
    width: 25%;
    object-fit: cover;
    overflow-clip-margin: content-box;
    overflow: clip;
}

#nature .nature-flex>div:nth-child(2),
#nature .nature-flex>div:nth-child(4) {
    align-self: flex-end;
}

@media screen and (max-width: 1050px) {
    body #nature .card {
        height: 15rem;
    }
}

@media screen and (max-width: 635px) {
    body #nature .card {
        width: 100%;
        height: 15rem;
    }
}

#nature .card {
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
    width: 23%;
    height: 20rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#nature .card .card__background {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#nature .card .location {
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: white;
    padding: 0.5rem;
    border-radius: 20px;
}

#nature .card .location>img {
    width: 0.8rem;
    object-fit: cover;
    margin-right: 0.25rem;
}

#nature .card .location>p {
    font-size: 0.85rem;
}

.nature-flex>div>button {
    position: absolute;
    top: 5%;
    right: 5%;
    padding: 0.5rem 1rem;
    border: none;
    outline: none;
    border-radius: 20px;
    font-size: 0.8rem;
    height: 2rem;
}

.nature-flex>div p {
    text-transform: uppercase;
}

/* Features section CSS */

#features {
    padding: 5rem 0;
}

@media screen and (max-width: 635px) {
    #features {
        padding: 2rem 0;
    }
}

@media screen and (max-width: 1050px) {
    #features {
        padding: 3rem 0;
    }
}

/*Common CSS start*/

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
}

.fade-in {
    opacity: 0;
    transform: translateY(100px);
    transition: all 0.75s ease-in-out;
}

@media screen and (max-width: 1050px) {
    .container {
        width: 100%;
        padding: 0 1rem;
    }
}

/*Common CSS end*/

#features .container {
    padding-bottom: 3rem;
}

#features .container>h2 {
    text-align: center;
    font-size: var(--h2);
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 3rem;
    line-height: 1;
}

#features .container {
    /* width: min(100%, 65rem); */
    width: 95%;
    margin: auto;
}

#features>.container>div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}

@media screen and (max-width: 1050px) {
    #features>.container>div {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }
}

@media screen and (max-width: 500px) {
    #features>.container>div {
        grid-template-columns: repeat(1, 1fr);
        gap: 1rem;
    }
}

#features>.container>div>div {
    background-color: var(--highlight-light);
    padding: 2rem;
    border-radius: 1rem;
    overflow: hidden;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#features>.container>div>div>img {
    width: 4rem;
    height: 4rem;
    object-fit: contain;
    padding: 1.25rem;
    border-radius: 0.5rem;
    background-color: white;
    margin-bottom: 2rem;
}

h3 {
    font-size: var(--h3);
    margin-bottom: 1rem;
    color: var(--headings);
}

p {
    font-size: 0.9rem;
    color: var(--paragraph);
    line-height: 1.5;
}

/* Services section CSS */

@media screen and (max-width: 1050px) {
    #services {
        padding: 3rem 0;
    }
}

@media screen and (max-width: 500px) {
    #services {
        padding: 2rem 0;
        margin-bottom: 3rem;
    }
}

#services {
    padding: 1rem 0;
}

@media screen and (max-width: 920px) {
    #services .container {
        flex-direction: column;
        align-items: center;
    }

    .image__container {
        margin-top: 4rem;
    }
}

#services .container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

#services .container {
    padding-bottom: 3rem;
}

@media screen and (max-width: 1050px) {
    #services.container {
        width: 100%;
        padding: 0 1rem;
    }
}

#services .container {
    /* width: min(100%, 65rem); */
    width: 95%;
    margin: auto;
}

@media screen and (max-width: 920px) {
    body #services .container>div {
        width: 100%;
        margin-bottom: 2rem;
    }

    body #services .container>div>h2 {
        text-align: center;
    }
}

#services .container>div {
    width: 50%;
}

#services h2 {
    font-size: var(--h2);
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 3rem;
    line-height: 1;
}

#services .container>div:first-of-type>div {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 500px) {
    #services .container>div:first-of-type>div>* {
        margin-bottom: 1rem;
    }
}

#services .container>div:first-of-type>div>* {
    margin-bottom: 2rem;
}

#services .container>div:first-of-type>div h3 {
    font-size: var(--h3);
    margin-bottom: 0.5rem;
}

h3 {
    font-size: var(--h3);
    margin-bottom: 1rem;
    color: var(--headings);
}

#services .container>div:first-of-type>div span {
    font-weight: 400;
}

#services .container>div:first-of-type>div p {
    font-size: 0.85rem;
    max-width: 400px;
    color: var(--paragraph);
}

p {
    font-size: 0.9rem;
    color: var(--paragraph);
    line-height: 1.5;
}

@media screen and (max-width: 1050px) {
    body #services .container>.image__container {
        height: 30rem;
    }
}

@media screen and (max-width: 500px) {
    body #services .container>.image__container {
        position: relative;
        height: 20rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 0;
    }

    body #services .container>.image__container>img {
        object-fit: cover;
        width: 12rem;
        height: 12rem;
    }
}

#services .container>.image__container {
    position: relative;
    height: 30rem;
}

#services .container>div {
    width: 50%;
}

@media screen and (max-width: 900px) {
    body #services .container>div:nth-child(1) {
        width: 100%;
        margin-bottom: 2rem;
    }
}

@media screen and (max-width: 500px) {
    body #services .container>div {
        width: 100%;
        margin-bottom: 2rem;
    }
}

#services .container .image__container img {
    object-fit: cover;
    border-radius: 50%;
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media screen and (max-width: 1050px) {
    .circular__img1 {
        width: 7.5rem;
        height: 7.5rem;
    }
}

@media screen and (max-width: 500px) {
    .circular__img1 {
        width: 7.5rem;
        height: 7.5rem;
        left: 5%;
        top: 5%;
    }
}

.circular__img1 {
    width: 10rem;
    height: 10rem;
}

img {
    object-fit: cover;
}

@media screen and (max-width: 1050px) {
    #services .circular__img2 {
        width: 15rem;
        height: 15rem;
        /* left: 30%; */
    }
}

@media screen and (max-width: 920px) {
    #services .circular__img2 {
        width: 15rem;
        height: 15rem;
        left: 30%;
    }
}

@media screen and (max-width: 600px) {
    .circular__img2 {
        margin-left: 3rem;
    }
}

@media screen and (max-width: 500px) {
    .circular__img2 {
        width: 15rem;
        height: 15rem;
        left: auto;
        right: 5%;
        top: 5%;
        margin-top: 3rem;
        margin-left: 6rem;
    }
}

.circular__img2 {
    width: 20rem;
    height: 20rem;
    left: 40%;
    top: -10%;
}

@media screen and (max-width: 920px) {
    .circular__img3 {
        margin-left: 4rem;
    }
}

@media screen and (max-width: 660px) {
    .circular__img3 {
        margin-left: 2rem;
    }
}

@media screen and (max-width: 500px) {
    .circular__img3 {
        width: 10rem;
        height: 10rem;
        left: 5%;
        bottom: 5%;
        margin-left: 4rem;
        margin-top: 6rem;
    }
}

.circular__img3 {
    width: 15rem;
    height: 15rem;
    left: -10%;
    top: 40%;
}

@media screen and (max-width: 920px) {
    .circular__img4 {
        bottom: 5%;
        right: 5%;
        left: 30%;
    }
}

@media screen and (max-width: 780px) {
    .circular__img4 {
        left: 35%;
    }
}

@media screen and (max-width: 725px) {
    .circular__img4 {
        left: 45%;
    }
}

@media screen and (max-width: 620px) {
    .circular__img4 {
        left: 50%;
    }
}

@media screen and (max-width: 550px) {
    .circular__img4 {
        left: 55%;
    }
}

@media screen and (max-width: 500px) {
    .circular__img4 {
        right: 5%;
        bottom: 5%;
        top: 70%;
        left: 50%;
    }
}

.circular__img4 {
    width: 7.5rem;
    height: 7.5rem;
    bottom: 10%;
    right: 32%;
}

/* plans section CSS */

@media screen and (max-width: 1050px) {
    #plans {
        padding: 2rem 0;
    }
}

@media screen and (max-width: 500px) {
    #plans {
        padding: 1rem 0;
    }
}

#plans {
    padding: 3rem 0;
}

@media screen and (max-width: 1050px) {
    #plans>.container {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 500px) {
    #plans>.container {
        flex-direction: column;
    }
}

#plans>.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* width: min(100%, 65rem); */
    width: 90%;
    margin: auto;
    padding-bottom: 3rem;
}

@media screen and (max-width: 1050px) {
    #plans>.container>div:first-of-type {
        width: 40%;
    }
}

@media screen and (max-width: 500px) {
    #plans>.container>div:first-of-type {
        width: 100%;
        margin-bottom: 2rem;
        justify-content: center;
        align-items: center;
        background-color: #F5C94F;
        /* margin-right: 0; */
    }
}

#plans>.container>div:first-of-type {
    width: 50%;
    background-color: #F5C94F;
    border-radius: 2rem;
    /* margin-right: 2rem; */
    position: relative;
    z-index: 10;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media screen and (max-width: 1050px) {
    #plans>.container>div:first-of-type img {
        width: 110%;
    }
}

@media screen and (max-width: 500px) {
    #plans>.container>div:first-of-type img {
        width: 100%;
        object-fit: cover;
    }
}

#plans>.container>div:first-of-type img {
    transform: translateY(5px);
    object-fit: cover;
}

@media screen and (max-width: 1050px) {
    #plans>.container>div:last-of-type {
        width: 60%;
    }
}

@media screen and (max-width: 500px) {
    #plans>.container>div:last-of-type {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

#plans>.container>div:last-of-type {
    width: 40%;
    text-align: right;
}

#plans h2 {
    font-size: var(--h2);
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 3rem;
    line-height: 1;
}

@media screen and (max-width: 1050px) {
    #plans>.container>div:last-of-type>h2 {
        font-size: 2.5rem;
    }
}

#plans>.container>div:last-of-type>h2 {
    font-size: 3rem;
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 2rem;
    line-height: 1;
}

#plans>.container>div:last-of-type>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 1050px) {
    .tips {
        width: 5rem;
        margin-right: 1rem;
    }
}

@media screen and (max-width: 500px) {
    .tips {
        display: none;
    }
}

#plans .tips {
    object-fit: cover;
}

#plans p {
    font-size: 0.9rem;
    color: var(--paragraph);
    line-height: 1.5;
}

#plans>.container>div:last-of-type>div>p {
    font-size: 0.85rem;
    color: var(--paragraph);
    line-height: 1.5;
}

/* travel section CSS */

@media screen and (max-width: 1050px) {
    #travel {
        padding: 3rem 0;
    }
}

#travel {
    padding: 3rem 0;
}

@media screen and (max-width: 1050px) {
    #travel .container {
        padding: 0 1rem;
        width: 100%;
    }
}

#travel .container {
    /* width: min(90%, 65rem); */
    width: 95%;
    margin: auto;
    padding-bottom: 3rem;
}

#travel h2 {
    font-size: var(--h2);
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 3rem;
    line-height: 1;
}

@media screen and (max-width: 1050px) {
    #travel .container h2 {
        margin: 0 auto 2rem auto;
    }
}

#travel .container h2 {
    max-width: 40rem;
    text-align: center;
    margin: 0 auto 3rem auto;
}

@media screen and (max-width: 1050px) {
    #travel .container>div {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 1rem;
    }
}

@media screen and (max-width: 635px) {
    body #travel .container>div {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 500px) {
    body #travel .container>div {
        display: grid;
        grid-template-columns: 1fr;
    }
}

#travel .container>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 1050px) {
    #travel .container>div>div {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    #travel .container>div>div {
        margin-bottom: 1rem;
    }
}

#travel .container>div>div {
    position: relative;
    text-align: center;
}

@media screen and (max-width: 1050px) {
    body #travel .container>div>div img {
        width: 100%;
        height: 14rem;
        margin-bottom: 1.5rem;
    }
}

@media screen and (max-width: 500px) {
    body #travel .container>div>div img {
        width: 100%;
        height: 20rem;
        margin-bottom: 1.5rem;
    }
}

#travel .container>div>div img {
    border-radius: 1rem;
    width: 17.5rem;
    height: 17.5rem;
    margin-bottom: 2rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* margin-left: 10%; */
}

#travel h3 {
    font-size: var(--h3);
    margin-bottom: 1rem;
    color: var(--headings);
}

@media screen and (max-width: 1050px) {
    #travel .container>div>div h3 {
        font-size: var(--h3);
        margin-bottom: 0.5rem;
    }
}

@media screen and (max-width: 500px) {
    #travel .container>div>div h3 {
        font-size: var(--h3);
        margin-bottom: 0.5rem;
    }
}

#travel .container>div>div h3 {
    font-size: var(--h3);
    margin-bottom: 0.5rem;
}

#travel p {
    font-size: 0.9rem;
    color: var(--paragraph);
    line-height: 1.5;
}

@media screen and (max-width: 1050px) {
    #travel .container>div>div p {
        font-size: 0.85rem;
        max-width: 200px;
        line-height: 1.5;
        color: var(--paragraph);
    }
}

@media screen and (max-width: 500px) {
    #travel .container>div>div p {
        font-size: 1rem;
        max-width: none;
        line-height: 1.5;
        color: var(--paragraph);
    }
}

#travel .container>div>div p {
    font-size: 0.85rem;
    max-width: 300px px;
    line-height: 1.5;
    color: var(--paragraph);
}

/* Footer section CSS */

@media screen and (max-width: 1050px) {
    body footer {
        padding: 2rem 1rem 0 1rem;
    }
}

footer {
    padding: 1.5rem 0 0 0;
    background-color: var(--background);
}

@media screen and (max-width: 1050px) {
    body footer .container {
        padding: 0 1rem;
        width: 100%;
    }
}

footer .container {
    /* width: min(100%, 65rem); */
    width: 90%;
    margin: auto;
}

footer .container>div:first-of-type {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .container .socials,
footer .container .newsletter {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .container .socials {
    border-right: 1px solid var(--paragraph);
    padding-right: 2rem;
}

@media screen and (max-width: 635px) {

    footer .container .socials,
    footer .container .newsletter {
        flex-direction: column;
        align-items: center;
        margin-bottom: 1rem;
        text-align: center;
    }
}

footer h3 {
    font-size: var(--h3);
    margin-bottom: 1rem;
    color: var(--headings);
}

footer .container h3 {
    font-size: var(--h3);
    line-height: 1.2;
    padding-bottom: 0;
    max-width: 50%;
}

footer .container .socials div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .container .socials div>a {
    background-color: white;
    padding: 0.5rem;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    margin: 0 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: color 0.2s ease-out;
    cursor: pointer;
}

footer .container .newsletter {
    padding-left: 2rem;
    position: relative;
}

@media screen and (max-width: 1050px) {
    footer .container .newsletter input {
        padding: 0.75rem;
    }
}

footer .container .newsletter input {
    padding: 1rem;
    border-radius: 50px;
    border: none;
}

@media screen and (max-width: 1050px) {
    footer .container .newsletter img {
        height: 1.5rem;
    }
}

@media screen and (max-width: 635px) {
    body footer .container .newsletter img {
        height: 2.5rem;
        position: absolute;
        left: 90%;
        right: 0;
        bottom: 4%;
    }
}

footer .container .newsletter img {
    height: 2.5rem;
    position: absolute;
    right: 0;
}

footer hr {
    background-color: var(--paragraph);
    margin-bottom: 2rem;
}

@media screen and (max-width: 1050px) {
    body footer .container>div:nth-of-type(2) {
        gap: 1rem;
    }
}

@media screen and (max-width: 500px) {
    body footer .container>div:nth-of-type(2) {
        gap: 1rem;
        grid-template-columns: 2fr 1fr;
    }
}

footer .container>div:nth-of-type(2) {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    gap: 2rem;
    margin-bottom: 1rem;
}

footer .container>div:nth-of-type(2)>div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

footer .container>div:nth-of-type(2) img {
    align-self: flex-start;
    height: 5rem;
    width: 5rem;
}

footer p {
    color: var(--paragraph);
    font-size: 0.85rem;
    line-height: 1.5;
}

footer h4 {
    font-size: var(--h4);
    margin-bottom: 1rem;
}

footer .container>div:nth-of-type(2) a {
    text-decoration: none;
    font-size: 0.85rem;
    color: var(--paragraph);
    margin-bottom: 0.5rem;
}

footer .container>div:nth-of-type(3),
footer .container>div:nth-of-type(3)>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .container>div:nth-of-type(3)>div {
    width: 40%;
}

footer .container>div:nth-of-type(3)>div img {
    width: 3rem;
    max-height: 2rem;
    justify-self: flex-end;
}